--- 
vendor: "ESRI"
id: "11"
title: "Kartografisk text, bebyggelse"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  CREATEDBY: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  CREATIONDATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  MODIFIEDBY: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  MODIFICATIONDATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  DTYPE: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  TEXTALIGNMENT: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  FeatureID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ZOrder: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  AnnotationClassID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Element: 
    esriType: "esriFieldTypeBlob"
  SymbolID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Status: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  TextString: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  FontName: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  FontStyle: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  FontSize: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Underline: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  VerticalAlignment: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  HorizontalAlignment: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  XOffset: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  YOffset: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Angle: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  FontLeading: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  WordSpacing: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  CharacterWidth: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  CharacterSpacing: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  FlipAngle: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Override: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  REGISTRATIONNUMBER: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"